## language-support-ar 7.04+20070309

=== debian/changelog ===
language-support-ar (1:7.04+20070309) feisty; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-l10n-ar

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Mar 2007 12:58:19 +0000
