=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ar
 Architecture: all
-Depends: mozilla-firefox-locale-ar, scim-tables-additional, im-switch, openoffice.org-l10n-ar
+Depends: mozilla-firefox-locale-ar, scim-tables-additional, im-switch
 Recommends: language-pack-ar
 Description: metapackage for Arabic language support
  This metapackage depends on all packages that provide native language
