## language-support-ar 8.04+20080215

=== debian/changelog ===
language-support-ar (1:8.04+20080215) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Feb 2008 09:26:24 +0000
