=== debian/control ===
Source: language-support-ar
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-ar
Architecture: all
Depends: language-support-translations-ar, language-support-input-ar, language-support-writing-ar, language-support-fonts-ar
Recommends: language-pack-ar
Suggests: language-support-extra-ar
Description: metapackage for Arabic language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ar.
 .
 Language: Arabic
