## language-support-ar 8.10+20080904

=== debian/changelog ===
language-support-ar (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-writing-ar

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:52:08 +0100

language-support-ar (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-writing-ar

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:05 +0100

language-support-ar (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:54 +0000
