=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ar
 Architecture: all
 Depends: language-support-translations-ar, language-support-input-ar, language-support-writing-ar, language-support-fonts-ar
-Recommends: language-pack-ar
-Suggests: language-support-extra-ar
+Suggests: language-support-extra-ar, language-pack-ar
 Description: metapackage for Arabic language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
